cupal Mon, 07/02/2007 - 11:21

The latest version of the CiscoView Suite is April 2005. Is this compatible with 12.2(18)SXF5?

Edison Ortiz Mon, 07/02/2007 - 11:40

Hmm.. I didn't know it was that old. I don't see any other replacement. Cisco Network Assistant does not support 6509 with Sup720.


I'm afraid I don't have a concrete answer. I personally never manage a switch by using http, specially something as feature-rich as a Sup720.

cupal Mon, 07/02/2007 - 12:17

I agree that using the HTTP server on a 6509 is a bad practice, however we have CSMs in the switch that another group will manage and I want to see whether the GUI will allow them access using trimmed TACACS priveleges. Thanks for your help.

Actions

This Discussion